<?php
// created: 2022-12-13 04:46:12
$mod_strings = array (
  'LBL_TEAM' => 'קבוצות',
  'LBL_TEAMS' => 'קבוצות',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'מזהה משתמש מוקצה',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'מזהה',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'נערך על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעל המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_EDIT_BUTTON' => 'ערוך',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי משתמש',
  'LBL_LIST_FORM_TITLE' => 'Errors QC Employees List',
  'LBL_MODULE_NAME' => 'Errors QC Employees',
  'LBL_MODULE_TITLE' => 'Errors QC Employees',
  'LBL_MODULE_NAME_SINGULAR' => 'Error QC Employee',
  'LBL_HOMEPAGE_TITLE' => 'שלי Errors QC Employees',
  'LNK_NEW_RECORD' => 'צור Error QC Employee',
  'LNK_LIST' => 'View Errors QC Employees',
  'LNK_IMPORT_ERQC_ERROR_QC_EMPLOYEES' => 'Import Errors QC Employees',
  'LBL_SEARCH_FORM_TITLE' => 'Search Error QC Employee',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_ERQC_ERROR_QC_EMPLOYEES_SUBPANEL_TITLE' => 'Errors QC Employees',
  'LBL_NEW_FORM_TITLE' => 'חדש Error QC Employee',
  'LNK_IMPORT_VCARD' => 'Import Error QC Employee vCard',
  'LBL_IMPORT' => 'Import Errors QC Employees',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error QC Employee record by importing a vCard from your file system.',
);